/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the 
 * later versions of this theme. 
 * 
 * We advise that you use use this CSS to override 
 * SmartAdmin styles. 
 * 
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */

/*
 * INDEX
 * 
 * - HTML
 * - BODY
 * - CUSTOM STYLES
 */

.wait_nao_usado {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../../images/loader.gif) center no-repeat transparent;
}

div#loader_nao_usado{
    position: fixed;
    width: 20%;
    height: 20%;
    max-width: 130px;
    max-height: 98px;
    top: 0;
    left: 45%;
    margin-left: auto;      
    margin-right: auto;
    /*background-color: rgba(0, 0, 0, 0.1);;*/
    background-image: url('../../img/loading130x98.gif');
    /*opacity:0.4;*/
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
}

.modal-body img_nao_usado {max-width: 100%;}